{
    "doc": "This metadata represents VCF header information.",
    "fields": [
        {
            "doc": "The top-level key.",
            "name": "key",
            "type": "string"
        },
        {
            "doc": "The value field for simple metadata.",
            "name": "value",
            "type": "string"
        },
        {
            "doc": "User-provided ID field, not enforced by this API.\nTwo or more pieces of structured metadata with identical\nid and key fields are considered equivalent.",
            "name": "id",
            "type": "string"
        },
        {
            "doc": "The type of data.",
            "name": "type",
            "type": "string"
        },
        {
            "doc": "The number of values that can be included in a field described by this\nmetadata.",
            "name": "number",
            "type": "string"
        },
        {
            "doc": "A textual description of this metadata.",
            "name": "description",
            "type": "string"
        },
        {
            "default": {},
            "doc": "Remaining structured metadata key-value pairs.",
            "name": "info",
            "type": {
                "type": "map",
                "values": {
                    "items": "string",
                    "type": "array"
                }
            }
        }
    ],
    "name": "VariantSetMetadata",
    "namespace": "org.gel.models.report.avro",
    "type": "record"
}